Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 593029 - [abrt] crash in NetworkManager-gnome-1:0.8.0-6.git20100408.fc12: __libc_free: Process /usr/bin/nm-connection-editor was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in NetworkManager-gnome-1:0.8.0-6.git20100408.fc12: __libc_free:...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d860f057213f4187efdbf7036eb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-17 16:27 UTC by Maxim Bagrov
Modified: 2010-12-03 14:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 14:37:13 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-17 16:27 UTC, Maxim Bagrov
no flags Details

Description Maxim Bagrov 2010-05-17 16:27:00 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/nm-connection-editor --type vpn
component: NetworkManager
crash_function: __libc_free
executable: /usr/bin/nm-connection-editor
global_uuid: d860f057213f4187efdbf7036ebee2c4ece90b22
kernel: 2.6.32.11-99.fc12.x86_64
package: NetworkManager-gnome-1:0.8.0-6.git20100408.fc12
rating: 4
reason: Process /usr/bin/nm-connection-editor was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Maxim Bagrov 2010-05-17 16:27:02 UTC
Created attachment 414604 [details]
File: backtrace

Comment 2 Dan Williams 2010-06-28 21:31:13 UTC
If you can reproduce this, can you attach the .xsession-errors (in your home directory) when this happens?

Comment 3 Bug Zapper 2010-11-03 14:43:01 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-12-03 14:37:13 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.